@charset "utf-8";
/* CSS Document */
/* ##################################################################### */
/*	モバイルレ : 480 px およびそれ以下
/* ##################################################################### */
.primaryArea li.nav-item:nth-child(1) {
  display: none;
}
.ic1 .nav-link {
  padding: 10px 10px 10px 0px;
  line-height: 1;
}
.sideLinkList {
    font-family: 'Noto Sans JP';
    font-weight: 200;
}
@media (max-width: 767px){
ul.sideLinkList {
    /*display: flex;*/
	display: none;
}
.sideLinkList {

    position: fixed;
    /* left: 0; */
    bottom: 0;
    z-index: 100;
    list-style: none !important;
    width: 100%;
    height: 44px;
    padding: 0;
    margin: 0;
    /*background-color: red;*/
}
.sideLinkList li {
    margin-bottom: 4px;
    text-align: center;
    width: 100%;
}
.sideLinkList li:last-of-type a {
    /*background-color: #c65800;*/
    background-color: #e98839;
}	
.sideLinkList li a {
    padding-top: 10px;
    width: 100%;
    height: 44px;
    color: #3d3838;
    font-size: 1rem;
    font-weight: bold;
    box-sizing: border-box;
    background-color: #F39917;
    display: inline-block;
    /* background-color: #0BB88D; */
    background-color: #e98839;
}
}
@media (min-width: 768px){	
.sideLinkList {
    display: block;
    position: fixed;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 100;
    list-style: none !important;
}
.sideLinkList li {
    margin-bottom: -7px;
    text-align: center;
}
.sideLinkList li:last-of-type a {
    /*background-color: #c65800;*/
    background-color: #e98839;
}	
.sideLinkList li a {
    padding-right: 5px;
    width: 40px;
    height: 200px;
    color: #3d3838;
    font-size: 1rem;
    font-weight: bold;
    -webkit-writing-mode: vertical-rl;
    -writing-mode: tb-rl;
    writing-mode: tb-rl;
    writing-mode: vertical-rl;
    direction: ltr;
    /* text-orientation: upright; */
    box-sizing: border-box;
    /* background-color: #0BB88D; */
    background-color: #e98839;
}
}
/* ===================================================================== */
/*	基本設定
/* ===================================================================== */
.fixed-top {
  right: 0;
  transition: .3s;
}
.fixed-bottom {
  display: none;
}
.is-animation {
  height: 60px;
  /*background-color: rgba(255,255,255,0.8);*/
  background-color: rgba(0, 0, 0, 0.9);
  /*background-color: red;*/
  padding: 0;
}
.breadcrumb {
	background-color:transparent;
}
.breadCrumbArea {
  margin-bottom: 0px;
  padding-bottom: 10px;
}

#localNav {
  margin-top: 30px !important;
  float: none;
}
#localNav li, #localNav ul {
  list-style-type: none;
}
#localNav ul {
  padding-left: 0px;
}
#localNav li {
  background-color: #F8F8F8;
  margin-bottom: 3px;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  width: 100%;
}
#localNav li:hover {
  background-color: #e8e8e8;
  color: #FFFFFF
}
#localNav li::before {
  display: inline-block;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  color: #f1741a;
  content: "・";
}
.page-link {
  color: #f1741a;
}
.page-link:hover {
  color: #000;
}
span.tel {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 250%;
  display: inline-block;
}
ul.sns {
  padding-top: 5px;
  font-size: 150%;
}
.navbar{
	/*height: 60px;*/
	/*background-color:#f99d34;
	background-color:#3d3838;*/
	background-color:#fff;
			box-shadow: 7px 7px 15px 5px rgba(0, 0, 0, 0.2);
}
.navbar-nav .nav-link {
  /*padding: 0.5rem 1rem; */
  /*padding: 0.3rem 1rem; */
  padding: 0.3rem 0.2rem;
}
.navbar-collapse .nav-justified .nav-item {
  text-align: left;
}
.dropdown-menu {
  border: none;
}
.dropdown-item {
  /*border-bottom: 1px solid #e9ecef;*/
}
#localNav li.on {
  background-color: #fccb00;
}
.navbar {
  padding-left: 0px;
  padding-right: 0px;
}
.navbar-toggler {
  margin-top: 6px;
  margin-bottom: 6px;
}
.navbar-toggler {
  padding: 0.55rem 0.75rem;
  font-size: 1.25rem;
  line-height: 1;
  border: none;
  border-radius: 0rem;
  /*background-color: #1F2E55;*/
  right: 0;
  margin-right: 10px;
}
.navbar-collapse {
  /*	background-color: #fff;*/
   /* background-color: rgba(31, 46, 85, 0.9);*/
  /*background-color: rgba(0, 0, 0, 0.9);
  background-color: rgba(233, 136, 57, 0.9);*/
  background-color: #fccb00;
  padding-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  /*background-color: #000;*/
  margin-left: 0px !important;
 /* margin-top: 5px;*/
}
.navbar-nav {
  /*margin-top: 10px;*/
}
.primaryArea, .navbar-nav {
  font-family: sans-serif;
  font-style: normal;
  font-weight: 200;
  font-size: 100%;
}
.fixed-bottom {
  position: fixed;
  bottom: 0;
  height: auto;
  z-index: 10;
  width: 100%;
  /*background-color:#ccc;
    padding: 8px 49px 8px 0px;*/
  padding: 4px 49px 4px 0px;
  text-align: center;
  font-weight: bold;
  font-size: 120%;
}
.fixed-bottom .web-entry {
  text-align: center;
  margin: 0 auto;
}
.is-fixed {
  display: none !important;
}
.pagination {
  flex-wrap: wrap;
}
.br480 {
  display: block;
}
/* ##################################################################### */
/*	タブレット小
/* ##################################################################### */
@media (min-width: 480px) {
  /* ===================================================================== */
  /*	タブレット小　共通基本設定
/* ===================================================================== */
  .navbar {
    /*	background: url(../images/navi-bk.png) repeat-x;
	background-size:100% 75px;
	padding-bottom: 19px;*/
  }
  .navbar-toggler {
    /*    margin-top: 13px;*/
  }
  #localNav {
    margin-top: 0px !important;
    float: none;
  }
  ul.sns {
    font-size: 250%;
  }
  .fixed-bottom {
    padding: 5px 49px 4px 0px;
  }
  .br480 {
    display: none;
  }
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 768px) {
  /* ===================================================================== */
  /*	タブレット大　共通基本設定
/* ===================================================================== */
  .dropdown-toggle::after {
    display: none;
  }
  .nav-link.nav-link-r {
    display: block;
    padding: 0.5rem 0rem 0.5rem 1rem !important;
  }
  .dropdown-item {
    border-bottom: none;
  }
}
/* ##################################################################### */
/*	タブレット大
/* ##################################################################### */
@media (min-width: 993px) {
  /* ===================================================================== */
  /*	タブレット大　共通基本設定
/* ===================================================================== */
  /*.navbar-collapse .nav-justified .nav-item {
    text-align: center;
}	*/
}
@media (max-width: 1200px) {
  .sns-line {
    flex-grow: 0 !important;
    padding-right: 10px;
    font-size: 200%;
  }
}
/* ##################################################################### */
/*	PC
/* ##################################################################### */
@media (min-width: 1200px) {
  /* ===================================================================== */
  /*	PC　　共通基本設定
/* ===================================================================== */
  .navbar-nav .nav-link {
    padding: 0.3rem 1rem;
  }
  .is-animation {
    /* height: 60px;*/
    /* background-color: rgba(255,255,255,0.8);*/
    /* background-color:blue;*/
    /* padding: 0;*/
  }
  .is-animation .navbar-collapse, .is-animation .logo {
    padding: 0;
  }
  .area0 .sns-line {
    font-size: 130% !important;
    margin-top: -5px;
    /*	padding: 0;
	margin: 0;*/
  }
  .navbar {
    /*background: url(../images/navi-bk.png) repeat-x;
	padding-bottom: 34px;*/
  }
  .navbar-collapse {
    background-color: transparent;
  }
  .primaryArea, .navbar-nav {
    /*font-family: sans-serif;*/
    /*font-style: normal;*/
    /*font-weight: 500;*/
    font-weight:normal;
    font-size: 94%;
  }
  .navbar-nav {
    background-color: transparent;
    margin-top: 0px;
  }
  .primaryArea, .navbar-nav {
    /*padding-top:26px;*/
    /*padding-top:12px;*/
  }
  .primaryArea a {
    color: #fff;
  }
  .primaryArea a:hover {
    color: #fff;
  }
  .navbar-expand-xl .navbar-nav .nav-link {
    border-radius: 0.00rem;
  }
  .nav-justified .nav-item {
    -ms-flex-preferred-size: 0;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    text-align: center;
  }
  .navbar-collapse {
    flex-grow: 0;
  }
  .ic1 .nav-link {
    padding: 0px 0px 0px 10px;
    line-height: 1;
  }
}